.event-meta {
  padding-top: var(--sp1);
  & svg {
    margin-right: 10px;
  }
}
.event-meta__address,
.event-meta__time {
  display: flex;
  align-items: baseline;
  font-size: var(--font-size-l);
}

.event-meta__address-additional ul {
  margin-left: 3em !important;
}
.location__wheelchair > div {
  display: flex;
  gap: .3rem;
}
